body{
  background-color: #fff;
  font-family: 'Roboto Condensed', 'Noto Sans JP', sans-serif;
  font-size: 1rem;
  line-height: 2.0;
  letter-spacing: .02em;
  color: #232323;
}
a{
  text-decoration: none;
  color: #232323;
}
a:hover{
  color: #0060d0;
}
a.__link-text{
  color: #005faf;
}

img{
  vertical-align: bottom;
}

p{
  letter-spacing: .04em;
}
.__container{
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.__ls-3 {
  letter-spacing: -.03em;
}
.__mt1{
  margin-top: 1rem;
}
.__mt15{
  margin-top: 1.5rem;
}
.__mt2{
  margin-top: 2rem;
}
.__mt25{
  margin-top: 2.5rem;
}
.__mt3{
  margin-top: 3rem;
}
.__mb1{
  margin-bottom: 1rem;
}
.__mb15{
  margin-bottom: 1.5rem;
}
.__mb2{
  margin-bottom: 2rem;
}
.__mb25{
  margin-bottom: 2.5rem;
}
.__mb3{
  margin-bottom: 3rem;
}
.__pt1{
  padding-top: 1rem;
}
.__pt15{
  padding-top: 1.5rem;
}
.__pt2{
  padding-top: 2rem;
}
.__pt25{
  padding-top: 2.5rem;
}
.__pt3{
  padding-top: 3rem;
}
.__pb1{
  padding-bottom: 1rem;
}
.__pb15{
  padding-bottom: 1.5rem;
}
.__pb2{
  padding-bottom: 2rem;
}
.__pb25{
  padding-bottom: 2.5rem;
}
.__pb3{
  padding-bottom: 3rem;
}
.__mw100{
  max-width: 100%;
}
.__w100px{
  width: 100px;
}
.__w120px{
  width: 120px;
}
.__height-auto{
  height: auto;
}

.__flex{
  display: flex;
}
.__list-3column{
  line-height: 1.5;
}
.__list-3column li{
  list-style: none;
  margin-bottom: 2rem;
  position: relative;
}
.__list-3column li > a:hover{
  opacity: .9;
}
.__list-3column li > div:nth-of-type(1){
  display: flex;
  justify-content: space-between;
  font-size: .75rem;
  line-height: 2;
  margin-bottom: 2px;
}
.__list-3column li > div:nth-of-type(1) > a{
  display: inline-block;
  width: 8rem;
  background-color: #898989;
  color: #fff;
  text-align: center;
}
.__list-3column li > div:nth-of-type(1) > a.__label-ecat{
  background-color: #009950;
}
.__list-3column li > div:nth-of-type(1) > a.__label-star{
  background-color: #e35a16;
}
.__list-3column li > div:nth-of-type(1) > a.__label-frontier{
  background-color: #018AFC;
}
.__list-3column li > div:nth-of-type(1) > a.__label-basic{
  background-color: #688398;
}
.__list-3column li > div:nth-of-type(1) > a.__label-hub{
  background-color: #CD3030;
}
.__list-3column li > div:nth-of-type(1) > a.__label-misc{
  background-color: #898989;
}
.__list-3column li > div:nth-of-type(1) > span,
.__list-3column.__nolabel li > div:nth-of-type(1) > span{
  color: #0061b1;
}
.__list-3column li > a > div:nth-of-type(1){
  position: absolute;
  background-color: rgba(0,0,0,0.60);
  width: 100%;
  font-size: .75rem;
  line-height: 2;
  color: #fff;
  text-align: center;
}
  
.__list-3column li img{
  width: 100%;
  margin-bottom: .5em;
}

.__list-3column.__nolabel li > div:nth-of-type(1){
  justify-content: flex-end;
}
.__list-3column.__nolabel li > div:nth-of-type(1) > span{
  display: inherit;
  width: auto;
  background-color: transparent;
  text-align: inherit;
}

.__list-4column{
  
}
.__list-4column li{
  list-style: none;
  margin-bottom: 1rem;
}
.__list-4column li img{
  width: 100%;
}

.__index-colum{
  padding-bottom: 1.5rem;
  border-bottom: 1px solid #dcdcdc;
}
.__index-colum > div:nth-of-type(1){
  margin: .5rem;
}
.__index-colum.__noimage > div:nth-of-type(1){
  margin: .5rem auto auto;
}
.__index-colum > div:nth-of-type(1) > img{
  width: 100%;
}
.__index-colum > div:nth-of-type(2),
.__index-colum.__noimage > div:nth-of-type(1){
  margin-bottom: .5rem;
  padding-bottom: 1rem;
}
.__index-colum > div:nth-of-type(2) > h3,
.__index-colum.__noimage > div:nth-of-type(1) > h3{
  font-size: 1.5rem;
  line-height: 1.6;
  padding-bottom: 1rem;
}
.__index-colum > div:nth-of-type(2)  > p.__title,
.__index-colum.__noimage > div:nth-of-type(1)  > p.__title{
  font-size: 1.125rem;
}
/*
.__index-colum > div:nth-of-type(2)  > p.__title:nth-of-type(1){
  padding-top: 2rem;
  padding-bottom: 1rem;
}
*/
.__index-colum > div:nth-of-type(2)  > p.__en-sub{
  font-size: .6875rem;
  padding-bottom: .5rem;  
}
.__index-colum .__shortname{
  font-size: 1.75rem;
  font-weight: bold;
}
.__index-colum .__shortname + h3{
  padding-top: 0;
}
.__index-colum .__ename{
  font-size: .6875rem;
  padding-bottom: 1.5rem;
  margin-top: -1rem;
}

.__index-colum.__noimage.__noborder {
  border-bottom: none;
}

.__index-colum.__topics {
  padding-top:2rem;
  border-top: 10px solid #dcdcdc;
  border-bottom: 10px solid #dcdcdc;
}

.__hidden-sp{
  display: none;
}

.__text-center{
  text-align: center;
}

.__btn_detail{
  display: block;
  background-color: #005faf;
  color: #fff;
  height: 4rem;
  line-height: 4rem;
  border-radius: 2rem;
  text-align: center;
  margin: 1rem 0;
  position: relative;
}
.__btn_detail:hover{
  background-color: #85C7FF;
  color: #0060af;
}
.__btn_detail.__small{
  font-size: .75rem;
  width: 50%;
  height: 2.5rem;
  line-height: 2.5rem;
  border-radius: 1.75rem;
}
.__btn_detail.__small::after{
  content: "";
  background-image: url("../images/icon_arrow_detail.svg");
  background-size: 16px 8px;
  position: absolute;
  bottom: 50%;
  right: 1rem;
  width: 16px;
  height: 8px;
  transform: translate(0%, 50%);
}

.__ext-link::after{
  content: "";
  background-image: url("../images/icon_window.svg");
  background-size: 12px 12px;
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-left: 6px;
  vertical-align: middle;
}

h2.__title{
  text-align: center;
  padding-top: 2rem;
  padding-bottom: 1rem;
}

/** header **/
header{
  border-top: 4px solid #005faf;
}
#__header-logo{
  display: flex;
}
#__logo{
  width: 80vw;
  height: 20vw;
  border-right: 1px solid #dcdcdc;
  padding-right: 3vw;
}
#__logo img{
  width: 100%;
  padding-left: 1rem;
  padding-top: 3vw;
}

#__btn-menu{
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 1;
  -webkit-appearance: none;
  border: 0;
  background: transparent;
  border-radius: 0;
  width: 20vw;
  height: 20vw;
  cursor: pointer;
  pointer-events: auto;
  touch-action: manipulation;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  text-align: center;
}

#__btn-menu span{
  display: block;
  width: 5.3vw; /* 5.3vw */
  height: .5vw; /* .5vw */
  background: #232323;
  transition: .3s;
}
#__btn-menu span + span{
  margin-top: 1vw; /*1vw*/
}
#__btn-menu.active span:nth-of-type(1) {
  /*transform: translate3d(0,6px,0) rotate(45deg);*/
  transform: translate3d(0,1vw,0) rotate(45deg);
}
#__btn-menu.active span:nth-of-type(2) {
  opacity: 0;
}
#__btn-menu.active span:nth-of-type(3) {
  /*transform: translate3d(0,-8px,0) rotate(-45deg);*/
  transform: translate3d(0,-2vw,0) rotate(-45deg);
}
#__btn-menu div{
    font-size: 2vw;
    margin-top: .5vw;
}

#__global-nav-sp{
  display: none;
  background-color: #213133;
  padding-top: 14px;
  color: #dedede;
  position: absolute;
  top:auto;
  left: 0;
  z-index: 100000;
  width: 100%;
}
#__global-nav-sp a,
#__global-nav-sp a:visited{
  color: #fff;
}
#__google-search{
  margin: 14px;
  border: 1px solid #4e595b;
  background-color: #2c3c3c;
  height: 45px;
}
#__google-search input{
  color: #fff;
}
#__google-search form{
  height: 100%;
}
#__google-search .searchbox{
  width: 90%;
  height: 100%;
  padding: 8px;
}
#__google-search button{
  width: 18px;
}
#__google-search button > img{
  vertical-align: middle;
}
#__global-nav-sp .menu-1{
  border-top: 1px solid #485355;
}
#__global-nav-sp .menu-1 > li{
  border-bottom: 1px solid #485355;
  list-style: none;
  margin: 0 20px 0;
  line-height: 4rem;
  position: relative;
}
#__global-nav-sp .menu-1 > li::after{
  position: absolute;
  top: 1.8rem;
  right: 0;
  content: "";
  border-style: solid;
  border-width: 6.9px 4px 0 4px;
  border-color: #b6b6b6 transparent transparent transparent;
}
#__global-nav-sp .menu-1 > li.on::after{
  position: absolute;
  top: 1.8rem;
  right: 0;
  content: "";
  border-style: solid;
  border-width: 0 4px 6.9px 4px;
  border-color: transparent transparent #b6b6b6 transparent;
}
#__global-nav-sp .menu-1 > li > ul{
  display: none;
  margin-left: 1rem;
}
#__global-nav-sp .menu-1 > li li{
  list-style: none;
  line-height: 1.5;
  margin-bottom: 1rem;
}
#__global-nav-sp .menu-1 > li li > a{
  display: block;
}

#__global-nav-sp .menu-2{
  margin-top: 20px;
}
#__global-nav-sp .menu-2 > li{
  list-style: none;
  margin: 0 20px 0;
  line-height: 40px;
  position: relative;
}
#__global-nav-sp .menu-2 > li.access > a > img{
  height: 1rem;
  vertical-align: middle;
  margin-left: 1rem;
}
#__global-nav-sp .menu-3{
  margin-top: 20px;
  padding: 20px 0;
  border-top: 1px solid #485355;
  display: flex;
  justify-content: space-around;
}
#__global-nav-sp .menu-3 > li{
  list-style: none;
}
#__global-nav-sp .menu-3 > li > a{
  font-size: .8rem;
}
#__global-nav-sp .menu-3 > li > a.__ext-link::after{
  background-image: url("../images/icon_window_sp.svg");
}
#__global-nav-sp .menu-4{
  margin-top: 20px;
  padding: 20px 0 0;
  border-top: 1px solid #485355;
  display: flex;
  justify-content: space-around;
}
#__global-nav-sp .menu-4 > li{
  list-style: none;
}
#__global-nav-sp .menu-4 > li > a{
  font-size: .8rem;
}
#__global-nav-sp .menu-4 li.twitter {
  width: 175px;
}
#__global-nav-sp .menu-4 li.twitter img,
#__global-nav-sp .menu-4 li.facebook img{
  width: 30px;
  margin-left: 15px;
}

#__global-nav-sp .__change-lang{
  line-height: 70px;
  background-color: #172526;
  font-size: .8rem;
  text-align: center;
  color: #6d6d6d;
}
#__global-nav-sp .__change-lang a{
  margin: 0 3rem;
  color: #6d6d6d;
}

html[lang="ja"] .__change-lang a:nth-child(2){
  color: #fff !important;
}


#__main-visual{
  position: relative;
  width: 100%;
}
#__main-visual .__main-image.__hidden-sp{
  display: none;
}
#__main-visual .__main-image img{
  width: 100%;
}
#__main-visual h1{
  width: 100%;
  position: absolute;
  right: 50%;
	bottom: calc(50% + 1rem);
  transform: translate(50%, 50%);
  font-size: 1.5rem;
  line-height: 1.4;
  text-align: center;
  color: #fff;
}
#__main-visual h1 > span{
  display: inline-block;
  margin-bottom: 1rem;
  font-size: 1.3rem;
  color: #008afc;
}

#__main-visual > ul{
  position: absolute;
  bottom: .8rem;
  margin-left: 1.5rem;
  line-height: 1.2;
}
#__main-visual > ul li{
  list-style: none;
  display: inline-block;
  font-size: .75rem;
  margin-right: 1.5rem;
  position: relative;
}
#__main-visual > ul li::after{
  content: "";
  position: absolute;
  top: .25rem;
  width: .4rem;
  height: .4rem;
  margin-left: .5rem;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
}
#__main-visual > ul li:nth-last-child(1)::after{
  display: none;
}
#__main-visual > ul a{
  color: #fff;
  font-weight: normal;
}

#__main-text{
  padding: 2rem 1.5rem;
  margin-bottom: 1.5rem;
  background-color: #ececec;
}

#__back-to-top{
  position: relative;
  z-index: 10000;
}
#__back-to-top > div{
  position: absolute;
  bottom: -2rem;
  right: 1.5rem;
  display: none;
}
#__back-to-top > div.fixed{
  position: fixed;
  bottom: 1.5rem;
  right: 1.5rem;
}
#__back-to-top > div > a{
  display: block;
  width: 4rem;
  height: 4rem;
}

#__foot-nav{
  background-color: #006aaf;
  padding-top: 1rem;
  padding-bottom: 3rem;
  font-size: .75rem;
}
#__foot-nav a{
  color: #fff;
}
#__foot-nav a:hover{
  color: #85C7FF;
}
#__foot-nav .menu-1 > li{
  list-style: none;
  line-height: 2rem;
}
#__foot-nav .menu-1 > li > ul{
  display: none;
}
#__foot-nav .menu-2{
  margin-top: 1rem;
  padding-top: 1rem;
  border-top: 1px solid #336997;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#__foot-nav .menu-2 > li{
  list-style: none;
  line-height: 2rem;
  margin-right: .5rem;
}

#__foot-logo{
  padding-top: 3rem;
  padding-bottom: 2rem;
  display: flex;
  align-items: center;
}
#__foot-logo .__jaxa-logo{
  width: 80%;
}
#__foot-logo .__twitter-logo{
  width: 20%;
  margin-left: 6%;
}

#__foot-link{
  font-size: .75rem;
  padding-bottom: 2rem;
}
#__foot-link li{
  list-style: none;
  line-height: 1.5rem;
}


#__copyright{
  font-size: .75rem;
  padding-bottom: 1rem;
}


/*** SP size ***/
@media (min-width: 640px) {
  #__foot-nav{
    display: flex;
    justify-content: space-between;
  }
  #__foot-nav .menu-2{
    width: 10rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    border-top: none;
    margin-top: 0;
    padding-top: 0;
    padding-left: 1rem;
    border-left: 1px solid #377ead;
  }
  #__foot-nav .menu-2 > li:nth-of-type(5){
    border-top: 1px solid #377ead;
    margin-top: .5rem;
    padding-top: .5rem;
  }

  #__foot-logo{
    display: flex;
    justify-content: space-between;
  }
  #__foot-logo .__jaxa-logo{
    width: 370px;
  }
  #__foot-logo .__twitter-logo{
    width: 42px;
  }
}



/**** PC size ****/
@media (min-width: 980px) {
  body{
    max-width: 1280px;
    margin: 0 auto;
  }
  
  .__container{
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
  
  /*
  #__main-text{
    padding-left: 20%;
    padding-right: 20%;
  }
  */
  #__main-text > p {
    max-width: 60%;
    margin-left: auto;
    margin-right: auto;
    display: table;
  }
  
  ul.__list-3column{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  ul.__list-3column::after{
    content: "";
    display: block;
    width: 30%;
  }
  ul.__list-3column > li{
    width: 30%;
  }
  ul.__list-4column{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  ul.__list-4column::before{
    content: "";
    display: block;
    width: 23%;
    order: 1;
  }
  ul.__list-4column::after{
    content: "";
    display: block;
    width: 23%;
  }
  ul.__list-4column > li{
    width: 23%;
  }
  
  div.__index-colum{
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    margin-top: 1rem;
    margin-bottom: 1.5rem;
    margin-right: 2.5rem;
    padding-bottom: 2rem;
    border-bottom: 1px solid #dcdcdc;
  }
  div.__index-colum > div{
    width: 50%;
  }
  div.__index-colum.__noimage > div{
    width: 100%;
  }
  div.__index-colum > div:nth-of-type(1){
    margin: 0;
  }
  div.__index-colum > div > h3{
    padding-top: 1.5rem;
  }
  .__index-colum > div:nth-of-type(2) > h3,
  .__index-colum.__noimage > div:nth-of-type(1) > h3{
    font-size: 1.75rem;
  }
  




  
  div.__hidden-sp{
    display: block;
  }
  br.__hidden-sp{
    display: inline;
  }
  
  .__btn_detail.__small{
    width: 12rem;
  }
  .__btn_detail.__wide{
    width: 30rem;
    margin-left: auto;
    margin-right: auto;
  }


  
  /** header **/
  header{
     border-top: none;
  }
  #__head-top{
    background-color: #005faf;
    color: #8ea7bd;
    font-size: .75rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  #__head-top a{
      color: #97aede;
  }
  #__head-top a:hover{
    color: #d2dffa !important;
  }
  #__head-top .__gotojaxa > a{
    position: relative;
    vertical-align: middle;
  }
  #__head-top .__gotojaxa > a::before{
    content: "";
    background-image: url("../images/icon_arrow_jaxa.svg");
    display: inline-block;
    background-size: 16px 10px;
    width: 16px;
    height: 16px;
    margin-right: 10px;
  }
  #__google-search-pc{
    font-size: 1rem;
  }
  #__google-search-pc form{
    background-color: transparent;
    padding: .5rem 1rem;
    height: 42px;
    transition: .3s;
  }
  #__google-search-pc .searchbox{
    outline: none;
    color: #fff;
    width: 0;
    transition: .3s;
  }
  #__google-search-pc .__btn-search{
    cursor: pointer;
    margin-right: .5rem;
  }
  #__google-search-pc .__btn-search > img{
    vertical-align: middle;
    height: 75%;
  }
  #__google-search-pc.active form{
    background-color: #004d8d;
  }
  #__google-search-pc.active .searchbox{
    width: 230px;
  }
  #__header-logo{
    display: flex;
    height: 95px;
    justify-content: space-between;
    align-items: stretch;
    border-bottom: 1px solid #dcdcdc;
  }
  #__logo{
    width: 380px;
    height: auto;
    padding: 0;
    border-right: none;
  }
  #__logo img{
    padding: 1rem 1rem 1rem 2.5rem;
  }
  #__btn-menu{
    display: none;
  }
  
  #__pc-menu-2{
    display: flex;
    align-items: center;
    font-size: .75rem;
  }
  #__pc-menu-2 > .menu-2 > li{
    list-style: none;
    display: inline-block;
    margin-right: 0.9rem;
    vertical-align: middle
  }
  #__pc-menu-2 > .menu-2 > li.access > a > img{
    height: .75rem;
    vertical-align: middle;
    margin-left: 8px;
  }
  #__pc-menu-2 .menu-2 li.twitter,
  #__pc-menu-2 .menu-2 li.facebook{
    width: 34px;
    vertical-align: middle
  }
  #__pc-menu-2  .__change-lang{
    width: 220px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #172526;
    color: #6d6d6d;
  }
  #__pc-menu-2  .__change-lang a{
    margin: 0 1rem;
    color: #6d6d6d;
  }
  #__pc-menu-2  .__change-lang a:hover{
    margin: 0 1rem;
    color: #008afc !important;
  }
  #__pc-menu-2 .fa-map-marker-alt{
    color: #0060b3;
  }
  #__global-nav-pc{
    display: block;
    position: relative;
  }
  #__pc-menu-1{
    display: flex;
    padding-left: 1.5rem;
  }
  #__pc-menu-1 > li{
    display: block;
    height: 3.5rem;
    padding: 1rem 2rem 1rem 1rem;
    list-style: none;
    font-size: .75rem;
    position: relative;
    cursor: pointer;
  }
  #__pc-menu-1 > li::after{
    position: absolute;
    top: 1.45rem;
    right: 1rem;
    content: "";
    border-style: solid;
    border-width: 6.9px 4px 0 4px;
    border-color: #6e6c6d transparent transparent transparent;
  }
  #__pc-menu-1  > li.on,
  #__pc-menu-1  > li.current,
  #__pc-menu-1  > li:hover{
    background-color: #efefef;
    border-bottom: 4px solid #0060af;
    color: #0060af;
  }
  #__pc-menu-1  > li.on::after{
    position: absolute;
    top: 1.45rem;
    right: 1rem;
    content: "";
    border-style: solid;
    border-width: 0 4px 6.9px 4px;
    border-color: transparent transparent #0060af transparent;
  }
  #__global-nav-pc > .__dropdown{
    display: none;
    position: absolute;
    z-index: 10000;
    width: 100%;
    background-color: #213033;
    color: #aaaaaa;
  }
  #__global-nav-pc > .__dropdown > p:nth-of-type(1){
    border-bottom: 1px solid #485355;
    margin-left: 2rem;
    margin-right: 2rem;
    padding: 1.5rem 2rem 1rem;
  }
  #__global-nav-pc > .__dropdown > ul{
    margin: 1rem 4rem;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 12rem;
  }
  #__global-nav-pc > #__menu-about.__dropdown > ul{
    height: 12rem;
  }
  #__global-nav-pc > #__menu-research.__dropdown > ul{
    height: 15rem;
  }
  #__global-nav-pc > #__menu-facilities.__dropdown > ul{
    height: 9rem;
  }
  #__global-nav-pc > #__menu-collabo.__dropdown > ul{
    height: 9rem;
  }
  #__global-nav-pc > #__menu-public-invitation.__dropdown > ul{
    height: 9rem;
  }
  #__global-nav-pc > #__menu-news.__dropdown > ul{
    height: 9rem;
  }
  #__global-nav-pc > #__menu-topics.__dropdown > ul{
    height: 9rem;
  }
  #__global-nav-pc > .__dropdown > ul > li{
    list-style: none;
    font-size: .875rem;
    line-height: 3rem;
  }
  #__global-nav-pc > #__menu-research.__dropdown > ul > li:nth-of-type(n + 6){
    /*
    border: 1px solid #4e595b;
    background-color: #2c3c3c;
    text-align: center;
    margin-top: 1rem;*/
    line-height: 2;
  }  #__global-nav-pc > #__menu-research.__dropdown > ul > li:nth-of-type(13){
    margin-top: 3rem;
  }
  #__global-nav-pc > .__dropdown a{
    color: inherit;
  }
  #__global-nav-pc > .__dropdown a:hover{
    color: #fff;
  }
  
  #__main-visual .__main-image{
    display: none;
  }
  #__main-visual .__main-image.__hidden-sp{
    display: block;
  }

  #__main-visual h1{
    font-size: 2rem;
  }
  #__main-visual h1 > span{
    font-size: 1.5rem;
  }
  
  #__foot-nav .menu-1{
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
  #__foot-nav .menu-1 > li{
    width: calc(14.28% - 1.5rem);
    margin-right: 1.5rem;
    font-size: .8rem;
  }
  #__foot-nav .menu-1 > li > a{
    display: block;
    border-bottom: 1px solid #377ead;
    line-height: 1.6;
    padding-bottom: .5rem;
    /*white-space: nowrap;*/
  }

  #__foot-nav .menu-1 > li > ul{
    display: block;
    margin-top: .5rem;
  }
   #__foot-nav .menu-1 > li > ul > li{
    list-style: none;
    font-size: .7rem;
    line-height: 1.6;
     margin-bottom: .8rem;
  }
  #__foot-link{
    float: left;
  }
  #__foot-link li{
    display: inline-block;
    margin-right: 2rem;
  }
  #__copyright{
    text-align: right;
  }
}


@media (min-width: 1280px) {
  #__back-to-top > div.fixed{
    right: auto;
    margin-left: calc(1280px - 4rem - 1.5rem);
  }
}